.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-edee6961-fb25-fe40-d908-5ec3a1a0b07a {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-14cb7551-4484-1e0f-042d-fa27767ea3e8 {
margin-bottom: var(--spacer-5,3rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-7c29c480-644b-8013-ff7f-0e4e3de8843f {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-064b223f-8b40-f7b9-3746-59f6af1a7191 {
background-color: var(--warning) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3b98de96-371d-8842-6466-89d3156ecb6d {
margin-bottom: var(--spacer-5,3rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-09c8d32b-1a0e-6c3c-b62d-05bf5a7d02e5 {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-3a995728-4b1a-b342-c968-55a76c60a3a1 {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-98904e59-a9e3-b296-e035-d2a935691a7b {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-20e67407-0d21-06b4-bada-1339859e89d4 {
text-align: center !important;
}
.lfr-layout-structure-item-39549b9f-0a26-e6af-a949-762a325a5eeb {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
